

/* Fonts Begin */ 

 @import url(https://fonts.googleapis.com/css?family=Josefin+Sans:100,100italic,300,300italic,regular,italic,600,600italic,700,700italic,200,500,200italic,500italic|Luckiest+Guy:normal|Open+Sans:300|Open+Sans:300italic|Open+Sans:normal|Open+Sans:italic|Open+Sans:600|Open+Sans:600italic|Open+Sans:700|Open+Sans:700italic|Open+Sans:800|Open+Sans:800italic,500,500italic|Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic,200,600,800,200italic,600italic,800italic|Fira+Sans+Extra+Condensed:100|Fira+Sans+Extra+Condensed:100italic|Fira+Sans+Extra+Condensed:200|Fira+Sans+Extra+Condensed:200italic|Fira+Sans+Extra+Condensed:300|Fira+Sans+Extra+Condensed:300italic|Fira+Sans+Extra+Condensed:normal|Fira+Sans+Extra+Condensed:italic|Fira+Sans+Extra+Condensed:500|Fira+Sans+Extra+Condensed:500italic|Fira+Sans+Extra+Condensed:600|Fira+Sans+Extra+Condensed:600italic|Fira+Sans+Extra+Condensed:700|Fira+Sans+Extra+Condensed:700italic|Fira+Sans+Extra+Condensed:800|Fira+Sans+Extra+Condensed:800italic|Fira+Sans+Extra+Condensed:900|Fira+Sans+Extra+Condensed:900italic|Gabarito:normal,500,600,700,800,900&display=swap);

@font-face {
  font-display: swap;
  font-family: 'GarbataTrial';
  src: url('20175/GarbataTrial-Black.woff2?t=1765187802') format('woff2');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'GarbataTrial';
  src: url('20176/GarbataTrial-BlackItalic.woff2?t=1765187810') format('woff2');
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-display: swap;
  font-family: 'GarbataTrial';
  src: url('20177/GarbataTrial-Bold.woff2?t=1765187837') format('woff2');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'GarbataTrial';
  src: url('20178/GarbataTrial-MediumItalic.woff2?t=1765187847') format('woff2');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-display: swap;
  font-family: 'GarbataTrial';
  src: url('20179/GarbataTrial-Regular.woff2?t=1765187854') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'GarbataTrial';
  src: url('20180/GarbataTrial-Thin.woff2?t=1765187867') format('woff2');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'GarbataTrial';
  src: url('20181/GarbataTrial-ThinItalic.woff2?t=1765187883') format('woff2');
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-display: swap;
  font-family: 'Acumin-RPro';
  src: url('20435/Acumin-RPro.woff2?t=1771253392') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'Acumin-ItPro';
  src: url('20436/Acumin-ItPro.woff2?t=1771253403') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'Acumin-BdPro';
  src: url('20437/Acumin-BdPro.woff2?t=1771253411') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'Acumin-BdItPro';
  src: url('20438/Acumin-BdItPro.woff2?t=1771253417') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'RooneyPro';
  src: url('20439/RooneyPro-Light.woff2?t=1771253425') format('woff2');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'RooneyPro';
  src: url('20442/RooneyPro-Regular.woff2?t=1771423578') format('woff2');
  font-weight: 400;
  font-style: normal;
}

/* Fonts Einde */ 

